Subject: Re: bug#79245: 30.2; Mouse selections broken on `emoji-insert' (C-x 8 e e)
From: Alcor <[email-masked]>
To: Eli Zaretskii <[email-masked]>
Cc: [email-masked]
Date: Fri, 15 Aug 2025 22:09:32 +0200
List-Id: <debbugs-submit.debbugs.gnu.org>

Eli Zaretskii <[email-masked]> writes:

>> Date: Fri, 15 Aug 2025 18:38:45 +0200
>> From:  Alcor via "Bug reports for GNU Emacs,
>>  the Swiss army knife of text editors" <[email-masked]>
>> 
>> PS: Sorry for the duplicate messages (if any arrived). I did a wide
>> reply to bug#76680 (which is closed) by mistake earlier.
>
> It wasn't a mistake.  A bug that is closed doesn't mean you cannot
> post to it.  We can reopen if needed, but even if we don't, we can
> keep discussing the issue of a closed bug.
>
> Opening a new bug was a mistake.

debbugs rejected my message to [email-masked] though :(

I've read through the documentation a bit, so I'll try reopening it via
control messages (not sure if I'm allowed to do that, but I'll give it a
shot).

I'll close this one.